<?php

interface HelperTemplateInterfaceImputationSuivi
{

    public function init(& $array, $nomForm, $societe);

    public function addWhereSQL(& $sql, $getResultArray, $societe, $type);

    public function setInitDroitVisible(& $array);

    public function setInitDroitValue(& $array);

    public function getAllPost(& $arrayGet);

    public function setTableAttributSQL();
}